main, h1{ padding: 1em;}

html{
  background-color: lightgray;
}

img{
  height: 10rem;
  width: auto;
}

main p{
  background-color: gainsboro;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
}

footer{
  border: thin solid black;
}

h1{
  color: orangered;
}

p{
  color: orangered;
}

ul{
  list-style-type: none;
}

img{
  border-radius: 16% ;
  box-shadow: 10px 5px 5px black;
}

main li{
  box-shadow: 10px 5px 5px black;
}